Bug 62131 - Initial desktop icon layout is quite poor
Summary: Initial desktop icon layout is quite poor
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-03-27 19:48 UTC by Preston Brown
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-04 23:57:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Default desktop icon layout of a new login to KDE (61.24 KB, image/jpeg)
2002-03-27 19:49 UTC, Preston Brown
no flags Details

Description Preston Brown 2002-03-27 19:48:37 UTC
Description of Problem: 
For new users logging into KDE, the initial desktop icon layout is very poor, and doesn't 
make any logical sense.  See attached picture.

Comment 1 Preston Brown 2002-03-27 19:49:25 UTC
Created attachment 50971 [details]
Default desktop icon layout of a new login to KDE

Comment 2 Ngo Than 2003-02-04 23:57:17 UTC
It's already fixed in current release (8.0).


Note You need to log in before you can comment on or make changes to this bug.